- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

# mysqlpp::null_type Class Reference

The type of the global mysqlpp::null object. More...

`#include <null.h>`

## Detailed Description

The type of the global mysqlpp::null object.

User code shouldn't declare variables of this type. Use the Null template instead.

The documentation for this class was generated from the following file:

- null.h